/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 12pt 'Lucida Sans Unicode', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc05               { /* Common */
	border          :   0.00pt none #ffffff;
	}
span#e57            { /* index189030.jpg */
	background      : transparent url(index189030.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             : 387.75pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e56            { /* index189029.jpg */
	background      : transparent url(index189029.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :   9.00pt;
	width           : 177.75pt;
	height          : 176.25pt;
	}
div#e55             { /* 1966-67 A90CW Service In... */
	position        : absolute;
	left            :  18.00pt;
	top             : 549.75pt;
	width           : 306.00pt;
	height          :  16.50pt;
	}
span#e54            { /* index189028.jpg */
	background      : transparent url(index189028.jpg) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             :   9.00pt;
	width           : 178.50pt;
	height          : 177.00pt;
	}
span#e53            { /* index189027.jpg */
	background      : transparent url(index189027.jpg) no-repeat top left;
	position        : absolute;
	left            : 583.50pt;
	top             :   9.00pt;
	width           : 180.00pt;
	height          : 176.25pt;
	}
span#e52            { /* index189026.jpg */
	background      : transparent url(index189026.jpg) no-repeat top left;
	position        : absolute;
	left            : 776.25pt;
	top             :   8.25pt;
	width           : 180.75pt;
	height          : 176.25pt;
	}
div#e51             {
	position        : absolute;
	left            : 774.75pt;
	top             : 893.25pt;
	width           : 137.25pt;
	height          :  47.25pt;
	}
span#e50            { /* index189025.jpg */
	background      : transparent url(index189025.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             : 205.50pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e49            { /* index189024.jpg */
	background      : transparent url(index189024.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             : 567.75pt;
	width           : 177.75pt;
	height          : 176.25pt;
	}
span#e48            { /* index189023.jpg */
	background      : transparent url(index189023.jpg) no-repeat top left;
	position        : absolute;
	left            : 331.50pt;
	top             : 387.75pt;
	width           : 309.75pt;
	height          : 160.50pt;
	}
span#e47            { /* index189022.jpg */
	background      : transparent url(index189022.jpg) no-repeat top left;
	position        : absolute;
	left            : 394.50pt;
	top             : 567.75pt;
	width           : 177.75pt;
	height          : 176.25pt;
	}
span#e46            { /* index189021.jpg */
	background      : transparent url(index189021.jpg) no-repeat top left;
	position        : absolute;
	left            : 585.00pt;
	top             : 567.75pt;
	width           : 179.25pt;
	height          : 176.25pt;
	}
div#e45             { /* 1965 Starfire B/C-Body */
	position        : absolute;
	left            :  18.75pt;
	top             : 186.00pt;
	width           : 174.00pt;
	height          :  16.50pt;
	}
div#e44             { /* 1965-66 Super Rocket */
	position        : absolute;
	left            : 207.75pt;
	top             : 187.50pt;
	width           : 174.00pt;
	height          :  16.50pt;
	}
span#e43            { /* index189020.jpg */
	background      : transparent url(index189020.jpg) no-repeat top left;
	position        : absolute;
	left            : 394.50pt;
	top             :   9.00pt;
	width           : 177.75pt;
	height          : 176.25pt;
	}
div#e42             { /* 1965-67 Super Rocket UHC */
	position        : absolute;
	left            : 396.00pt;
	top             : 186.75pt;
	width           : 174.00pt;
	height          :  16.50pt;
	}
div#e41             { /* 1965 442 */
	position        : absolute;
	left            : 587.25pt;
	top             : 186.75pt;
	width           : 174.00pt;
	height          :  16.50pt;
	}
div#e40             { /* 1965-67 442 UHC */
	position        : absolute;
	left            : 782.25pt;
	top             : 186.00pt;
	width           : 171.00pt;
	height          :  16.50pt;
	}
div#e39             { /* 1966-71 Actionline 6  A-... */
	position        : absolute;
	left            :  29.25pt;
	top             : 367.50pt;
	width           : 286.50pt;
	height          :  16.50pt;
	}
span#e38            { /* index189019.gif */
	background      : transparent url(index189019.gif) no-repeat top left;
	position        : absolute;
	left            : 331.50pt;
	top             : 205.50pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e37            { /* index189018.jpg */
	background      : transparent url(index189018.jpg) no-repeat top left;
	position        : absolute;
	left            : 336.00pt;
	top             : 216.75pt;
	width           : 300.75pt;
	height          : 126.75pt;
	}
div#e36             { /* 1966 6 Cyl A132C 6418735... */
	position        : absolute;
	left            : 339.75pt;
	top             : 367.50pt;
	width           : 298.50pt;
	height          :  16.50pt;
	}
span#e35            { /* index189017.gif */
	background      : transparent url(index189017.gif) no-repeat top left;
	position        : absolute;
	left            : 646.50pt;
	top             : 205.50pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e34            { /* index189016.jpg */
	background      : transparent url(index189016.jpg) no-repeat top left;
	position        : absolute;
	left            : 648.00pt;
	top             : 226.50pt;
	width           : 306.75pt;
	height          : 106.50pt;
	}
div#e33             { /* 1966-67 330/400 6421929 */
	position        : absolute;
	left            : 652.50pt;
	top             : 367.50pt;
	width           : 298.50pt;
	height          :  16.50pt;
	}
div#e32             { /* 1966-67 A90CW 6422601 */
	position        : absolute;
	left            : 333.75pt;
	top             : 549.00pt;
	width           : 306.00pt;
	height          :  16.50pt;
	}
div#e31             { /* 1966-67 Toronado */
	position        : absolute;
	left            :  14.25pt;
	top             : 744.75pt;
	width           : 179.25pt;
	height          :  14.25pt;
	}
div#e30             { /* 1968 Rocket 400 */
	position        : absolute;
	left            : 201.00pt;
	top             : 744.75pt;
	width           : 179.25pt;
	height          :  14.25pt;
	}
div#e29             { /* 1967 Combustion Control ... */
	position        : absolute;
	left            : 393.75pt;
	top             : 744.75pt;
	width           : 179.25pt;
	height          :  14.25pt;
	}
div#e28             { /* 1968 Rocket 350   */
	position        : absolute;
	left            : 585.75pt;
	top             : 744.75pt;
	width           : 179.25pt;
	height          :  16.50pt;
	}
span#e27            { /* index189015.jpg */
	background      : transparent url(index189015.jpg) no-repeat top left;
	position        : absolute;
	left            : 206.25pt;
	top             : 567.75pt;
	width           : 177.75pt;
	height          : 175.50pt;
	}
span#e26            { /* index189014.jpg */
	background      : transparent url(index189014.jpg) no-repeat top left;
	position        : absolute;
	left            : 776.25pt;
	top             : 567.75pt;
	width           : 180.75pt;
	height          : 176.25pt;
	}
span#e25            { /* index189013.jpg */
	background      : transparent url(index189013.jpg) no-repeat top left;
	position        : absolute;
	left            : 220.50pt;
	top             : 763.50pt;
	width           : 177.75pt;
	height          : 175.50pt;
	}
span#e24            { /* index189012.jpg */
	background      : transparent url(index189012.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             : 762.75pt;
	width           : 177.75pt;
	height          : 176.25pt;
	}
span#e23            { /* index189011.jpg */
	background      : transparent url(index189011.jpg) no-repeat top left;
	position        : absolute;
	left            : 646.50pt;
	top             : 387.75pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e22            { /* index189010.jpg */
	background      : transparent url(index189010.jpg) no-repeat top left;
	position        : absolute;
	left            : 487.50pt;
	top             :1092.00pt;
	width           : 232.50pt;
	height          : 117.00pt;
	}
span#e21            { /* index189009.jpg */
	background      : transparent url(index189009.jpg) no-repeat top left;
	position        : absolute;
	left            : 251.25pt;
	top             :1092.00pt;
	width           : 233.25pt;
	height          : 117.00pt;
	}
span#e20            { /* index189008.jpg */
	background      : transparent url(index189008.jpg) no-repeat top left;
	position        : absolute;
	left            : 723.75pt;
	top             : 957.75pt;
	width           : 233.25pt;
	height          : 117.00pt;
	}
div#e19             { /* 1968-71 A151C Service In... */
	position        : absolute;
	left            : 649.50pt;
	top             : 549.00pt;
	width           : 306.00pt;
	height          :  16.50pt;
	}
div#e18             { /* 1968-71 Toronado */
	position        : absolute;
	left            :  16.50pt;
	top             : 939.75pt;
	width           : 179.25pt;
	height          :  16.50pt;
	}
div#e17             { /* 1968 Rocket 455 */
	position        : absolute;
	left            : 219.00pt;
	top             : 939.75pt;
	width           : 179.25pt;
	height          :  16.50pt;
	}
span#e16            { /* index189007.gif */
	background      : transparent url(index189007.gif) no-repeat top left;
	position        : absolute;
	left            : 429.75pt;
	top             : 763.50pt;
	width           : 244.50pt;
	height          : 175.50pt;
	}
span#e15            { /* index189006.jpg */
	background      : transparent url(index189006.jpg) no-repeat top left;
	position        : absolute;
	left            : 429.00pt;
	top             : 797.25pt;
	width           : 245.25pt;
	height          : 105.75pt;
	}
span#e14            { /* index189005.gif */
	background      : transparent url(index189005.gif) no-repeat top left;
	position        : absolute;
	left            : 712.50pt;
	top             : 763.50pt;
	width           : 244.50pt;
	height          : 175.50pt;
	}
span#e13            { /* index189004.jpg */
	background      : transparent url(index189004.jpg) no-repeat top left;
	position        : absolute;
	left            : 712.50pt;
	top             : 797.25pt;
	width           : 244.50pt;
	height          : 106.50pt;
	}
div#e12             { /* 1968 442 */
	position        : absolute;
	left            : 778.50pt;
	top             : 744.75pt;
	width           : 175.50pt;
	height          :  15.75pt;
	}
div#e11             { /* 1968-74 Rocket 455 */
	position        : absolute;
	left            : 429.00pt;
	top             : 940.50pt;
	width           : 246.00pt;
	height          :  16.50pt;
	}
div#e10             { /* 1969 Ram Rod 350 */
	position        : absolute;
	left            : 712.50pt;
	top             : 940.50pt;
	width           : 246.00pt;
	height          :  16.50pt;
	}
span#e9             { /* index189003.jpg */
	background      : transparent url(index189003.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             : 957.75pt;
	width           : 231.75pt;
	height          : 116.25pt;
	}
div#e8              { /* 1969 4V Rocket 400 */
	position        : absolute;
	left            :  17.25pt;
	top             :1075.50pt;
	width           : 231.75pt;
	height          :  14.25pt;
	}
span#e7             { /* index189002.jpg */
	background      : transparent url(index189002.jpg) no-repeat top left;
	position        : absolute;
	left            : 251.25pt;
	top             : 957.75pt;
	width           : 233.25pt;
	height          : 116.25pt;
	}
div#e6              { /* 1969-73 Rocket 350 */
	position        : absolute;
	left            : 486.75pt;
	top             :1075.50pt;
	width           : 234.75pt;
	height          :  16.50pt;
	}
span#e5             { /* index189001.jpg */
	background      : transparent url(index189001.jpg) no-repeat top left;
	position        : absolute;
	left            : 487.50pt;
	top             : 957.75pt;
	width           : 233.25pt;
	height          : 117.00pt;
	}
div#e4              { /* 1969 Ram Rod 400 */
	position        : absolute;
	left            : 254.25pt;
	top             :1075.50pt;
	width           : 231.75pt;
	height          :  14.25pt;
	}
div#e3              { /* 1969-71 Highway Patrol */
	position        : absolute;
	left            : 723.75pt;
	top             :1075.50pt;
	width           : 234.75pt;
	height          :  16.50pt;
	}
div#e2              { /* 1969-73 442 */
	position        : absolute;
	left            : 490.50pt;
	top             :1209.75pt;
	width           : 231.75pt;
	height          :  16.50pt;
	}
div#e1              { /* 1969 Indianapolis Motor ... */
	position        : absolute;
	left            : 252.00pt;
	top             :1208.25pt;
	width           : 231.75pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #808080;
	position        : relative;
	width           : 975.00pt;
	height          :1350.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
